{
    num: 36,
    accuracy: 85,
    basePower: 90,
    category: "Physical",
    name: "Take Down",
    pp: 20,
    priority: 0,
    recoil: [1, 4],
    volatileStatus: "takedown",
    condition: {
        duration: 1,
        onStart(pokemon) {
            this.add("-message", `${pokemon.name} stumbled! It can't use self-switching moves for this turn!`);
        },
        onBeforeMovePriority: 6,
        onBeforeMove(pokemon, target, move) {
            if (!move.isZ && !move.isMax && move.selfSwitch) {
                this.add("cant", pokemon, "move: Take Down");
                return false;
            }
        },
        onModifyMove(move, pokemon, target) {
            if (!move.isZ && !move.isMax && move.selfSwitch) {
                this.add("cant", pokemon, "move: Take Down");
                return false;
            }
        }
    },
    flags: {contact: 1, protect: 1, mirror: 1, metronome: 1},
    secondary: null,
    target: "normal",
    type: "Normal",
    contestType: "Tough",
}
